{% extends 'base.html.twig' %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block body %}
    <div class="row">
        <h2 class="col text-center">{{ title }}</h2>
    </div>
    <div class="row py-2" id="btn-action-fixed">
        <div class="col text-center">
            <button type="button" class="btn btn-secondary btn-sm"
                    onclick="$('#{{ form.save.vars.id }}').click();return false;">Сохранить
            </button>
            <a href="{{ path('char_index') }}" role="link" class="btn btn-secondary btn-sm">Закрыть</a>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-12 col-md-10 col-lg-8 col-xl-6">
            {{ form(form, {'method':'POST'}) }}
        </div>
    </div>

{% endblock %}
